Comments

133 Comments

sudo dnf install calibre --enablerepo=updates-testing --refresh --advisory=FEDORA-2024-c9a2438d21

Exécution du scriptlet: calibre-7.9.0-4.fc40.x86_64
ln: impossible de créer le lien symbolique '/usr/share/calibre/mathjax3': Le fichier existe attention : %posttrans(calibre-7.9.0-4.fc40.x86_64) scriptlet échoué, état de sortie 1 Error in POSTTRANS scriptlet in rpm package calibre

sudo dnf install calibre-7.9.0-4* Dernière vérification de l’expiration des métadonnées effectuée il y a 0:02:15 le lun 22 avr 2024 09:08:52. Erreur : Problème: requêtes conflictuelles - nothing provides python3dist(lxml-html-clean) needed by calibre-7.9.0-4.fc40.x86_64 from @commandline - nothing provides python-pyqt6 >= 6.7.0-0.1^dev2404051544.fc40 needed by calibre-7.9.0-4.fc40.x86_64 from @commandline (essayez d’ajouter « --skip-broken » pour ignorer les paquets non installables)

bash-5.2$ rpm -qa *qt6-qtwebengine* qt6-qtwebengine-6.7.0-1.fc40.x86_64 bash-5.2$

Hello Update Ok First, I uninstalled the program "calibre", dependency problem during the trial transaction of the update (6.0.4). I made the update successfully. Then I wanted to reinstall "calibre", and he wants to install version 6.0.3 of plasma and 6.0.0 de kf6

Test Case bluedevil
Test Case dolphin
Test Case gwenview
Test Case konsole
Test Case okular

@agurenko , thank you for the information.

dmesg dmesg: read kernel buffer failed: Opération non permise

For my part, since this update, I have a system process that is panicking. Over 25% CPU usage, with only two windows open (sites without videos).

Test Case firefox browse

Obex not installed.

After installation obex PC transfer to Smartphone. it is Ok Smartphone transfer --> PC. It is OK

Test Case bluedevil

Once paired, if it's a smartphone, try sending a file from the smartphone to your computer.

--> Transfer refused. No transfer request on the PC

error message "Unable to start the "org.bluez.obex" service. Name is not activatable"

Test Case bluedevil

Works for me

except "neochat", crash when configuring accounts.

Exécution du scriptlet: irqbalance-2:1.9.0-1.fc37.x86_64 26/26 /usr/lib/tmpfiles.d/nut-common.conf:2: Line references path below legacy directory /var/run/, updating /var/run/nut → /run/nut; please update the tmpfiles.d/ drop-in file accordingly. /usr/lib/tmpfiles.d/nut-common.conf:3: Line references path below legacy directory /var/run/, updating /var/run/nut → /run/nut; please update the tmpfiles.d/ drop-in file accordingly.

Ignorer les paquets en conflit : (ajouter « --best --allowerasing » à la ligne de commande pour forcer leur mise à niveau): oxygen-cursor-themes noarch 5.26.3-1.fc37 updates-testing 1.0 M Ignorer les paquets ayant des dépendances cassées : plasma-oxygen x86_64 5.26.3-1.fc37 updates-testing 1.4 M

second test: Back to kernel 5.19.16, kernel removal 6.0.5 update with kernel 6.0.5 The nvidia driver (rpmfusion 520.56.06) does compile.

First test: The nvidia driver (rpmfusion 520.56.06) does not compile. Automatic return to "nouveau"

Since this update, my external screen (connected to the hdmi port of the gforce 1050ti) is no longer recognized when it is already connected when starting fedora. I have to disconnect it and then reconnect it so that it can be used.